Application: gvSIG desktop - gvSIG bugs #5641
[PG] Postproceso no funciona con BBDD Servidor
05/13/2021 09:18 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category: Document table

Target version: 2.6.0-3240

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3220 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA 2020 Proyecto: PGSSV 1
Has patch: Hito:

Add-on name: Unknown

Description

Postproceso no funciona con BBDD Servidor. Utilizando el boton de postproceso no hace nada.

Ocurre en la nueva version de gvSIG 2.6.0-3220

Adjunto captura de pantalla y los log

Associated revisions

Revision 45704 - 05/28/2021 12:39 PM - José Olivas

refs #5641 #5646 Fix postprocess tool and distinctON postprocess

Revision 45705 - 05/28/2021 02:51 PM - José Olivas

refs #5641 #5646 Fix postprocess tool and distinctON postprocess

Revision 45706 - 05/28/2021 02:51 PM - José Olivas

refs #5641 #5646 Fix postprocess tool and distinctON postprocess

History

#1 - 10/30/2021 01:13 PM - Oscar Martinez
- Target version set to 2.6.0-3240
- Status changed from New to Fixed

#2 - 08/03/2023 02:18 PM - Alvaro Anguix
- Status changed from Fixed to Closed
